API v2 문서이미지
인페인트 프리셋의 제한 조회
인페인트 modelPreset의 크기 제한과 다시 그리기 프리셋을 반환합니다. 알 수 없는 프리셋에는 오류 대신 null 필드가 반환됩니다. 인증이 필요하지 않습니다.
Authorization
bearerAuth AuthorizationBearer <token>
인증이 필요한 모든 요청에는 HTTP 헤더에 다음을 추가하세요
In: header
Query Parameters
modelPreset*string
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://api.pixai.art/v2/gen-task/inpaint/constraints?modelPreset=v1"{
"modelPreset": "string",
"constraints": {
"minWidth": 0,
"maxWidth": 0,
"minHeight": 0,
"maxHeight": 0,
"maxPixels": 0,
"dimensionStep": 0
},
"sdeditPresets": {
"property1": {},
"property2": {}
},
"defaultSdeditPreset": "string"
}